variable "contact" {
  type    = string
  default = "edebrye@ippon.fr"
}

variable "project" {
  type    = string
  default = "cloud-monitor"
}

variable "prefix" {
  type    = string
  default = "cloudmon"
}

variable "aws_region" {
  type    = string
  default = "eu-west-1"
}

variable "slack_webhook_url" {
  type      = string
  sensitive = true
}

variable "sns_topic_name" {
  type    = string
  default = "edebrye-cloudmon"
}

variable "dynamodb_read_capacity" {
  type = number
}

variable "dynamodb_write_capacity" {
  type = number
}
